Információk a MetaTrader 4 terminálról

24.07.2013 / 15:14
Kedves Ügyfeleink és Partnereink!

MetaTrader 4 fejlesztő tájékoztatja a felhasználókat, hogy 2013. augusztus 1-jétől az 500-as építkezésnél régebbi MT4 Client Terminals és MultiTerminals nem lesz többé támogatott. Ez a korlátozás azonban nem vonatkozik a platformok mobil verzióira.

A frissítések a szoftverfejlesztők által végzett kemény munka eredményei, amelyek célja a terminálok funkcionális képességeinek javítása, ami segítheti a kereskedőket, hogy javítsák kereskedelmi tapasztalataikat. Javasoljuk, hogy rendszeresen ellenőrizze a frissítéseket, hogy az MT4 terminál teljes potenciálját ki tudja használni a kereskedelmi tevékenysége során.

A kellemetlenségek elkerülése érdekében javasoljuk, hogy töltse le és telepítse a RoboForex MetaTrader 4 terminál legújabb verzióját .

Tisztelettel,
RoboForex